@charset "EUC-JP";

/* type304_不動産コンテンツ */

/*ページング表示*/




.paging_bar{
  width:550px;
  background-color:#F7F7F7;	
}

.paging_bar font{
  font-weight:bold;
  color:#ff0000;
  font-size:15px;
}


/* リンク */

#detail_btn a:link{
  display:block;
  background: url("./image/detail_off.jpg") no-repeat;
  margin:auto;
  width:40px;
  height:20px;	
}

#detail_btn a:visited{
  display:block;	
  background: url("./image/detail_off.jpg") no-repeat;
  margin:auto;	
  width:40px;
  height:20px;	
}

#detail_btn a:hover{
  display:block;	
  background: url("./image/detail_on.jpg") no-repeat;
  margin:auto;	
  width:40px;
  height:20px;
}

#detail_btn a:active{
  display:block;	
  background: url("./image/detail_off.jpg") no-repeat;
  margin:auto;	
  width:40px;
  height:20px;
}

#detain_area{
  text-align:center;
}




.new_icn_off{
  overflow:hidden;
  display:block;
  position:relative;
  top:20;
  * left:37; 
  margin:auto;
  width:23px;
  height:7px;	
}

.new_icn_off_b{
  overflow:hidden;
  display:block;
  position:relative;
  top:20;
  * left:37; 
  margin:auto;
  width:23px;
  height:7px;	
}

.image_box{
  overflow:hidden;
  display:block;
  position:relative;
  top:-20;
  * left:10;
  margin:auto;	
  width:80px;
  height:60px;
  background-color:#FFCCFF;	
}

.big_image_box{
  overflow:hidden;
  display:block;
  position:relative;
  top:-75;
  * left:10;
  margin:auto;	
  width:270px;
  background-color:#FFCCFF;	
}

.no_image_box{
  overflow:hidden;
  display:block;
  position:relative;
  top:-20;
  * left:20;  
  margin:auto;	
  width:80px;
  height:60px;	
}



.reserved{
  overflow:hidden;
  z-index:3;
  top:30px;
  * left:30;  
  position:relative;
  margin:auto;
  background:url("./image/reserved.gif") no-repeat;
  width:40px;
  height:40px;		
}

.reserved_b{
  overflow:hidden;
  z-index:3;
  margin-top:-80px;
  * left:30;  
  position:relative;
  background:url("./image/reserved.gif") no-repeat;
  width:40px;
  height:40px;		
}

.no_reserved{
  overflow:hidden;
  z-index:10000;
  top:30px;
  position:relative;
  margin:auto;
  width:40px;
  height:40px;		
}

.no_reserved_b{
  overflow:hidden;
  z-index:10000;
  top:30px;
  margin-top:0px;
  position:relative;
  margin:auto;
  width:40px;
  height:40px;		
}


.big_reserved{
  overflow:hidden;
  z-index:1;
  top:50px;
  * left:100;  
  position:relative;
  margin:auto;
  * opacity: 0.5;	
  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60,Style=0);
  background:url("./image/big_reserved.gif") no-repeat;
  width:75px;
  height:75px;
}

.est_image_area{
  overflow:hidden;
  display:block;
  position:relative;
  top:-75;
  * left:10;
  margin:auto;	
  width:270px;
}

#subtext{
	display-block;
	height:20px;
}


#sort_text link{
  text-decoration: none;
  color:#000000;
  margin:auto;
  width:40px;
  height:20px;
  text-decoration: none;	
}

#sort_text a:visited{
  text-decoration: none;
  color:#000000;
  margin:auto;
  width:40px;
  height:20px;
  text-decoration: none;	
}

#sort_text a:hover{
  text-decoration: none;
  color:#000000;
  margin:auto;
  width:40px;
  height:20px;
  text-decoration: none;	
}

#sort_text a:active{
  text-decoration: none;
  color:#000000;
  margin:auto;
  width:40px;
  height:20px;
  text-decoration: none;	
}

/*詳細情報*/
.bukken_td1{
	width:100px;
	/*_width:220px;*/
}
.bukken_td2{
	width:445px;
	/*_width:50px;*/
}

/* Detaile_Table_Stayle */
.detail_name_tbl{
  width:550px;
  margin-bottom:8px;
}

.detail_name_tbl th{
  font-size:15px;
  text-align:left;
}

.detail_name_tbl td{
  text-align:right;
}


/* Detaile_Box */
.detail304_left{
  width:270px;
  float:left;
}

.detaile304_right{
  width:270px;
  float:right;
}

/* Thumbnail_img */
.thumbnail304{
  float:left;
  width:90px;
}

/* ImgMargin */
.img304_margin{
  margin-top:5px;
}





/*一覧表示テーブル*/
.sort_table a:link{
	color:#333333;
	text-decoration:none;
	
}

.sort_table{
  width:550px;
  border-top:solid 1px #999999;
  border-bottom:solid 1px #999999;
  position: relative;
}

.sort_table THEAD{
  background-color:#DBDBDB;
  border-top:solid 1px #999999;
  border-bottom:double 3px #999999;
}

.sort_obj{
  border-bottom:double 3px #999999;
}

.sort_table thead tr th{
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  line-height:15px;
}

/*偶数TR*/
.odd{
  text-align:center;
  border-top:double 3px #999999;
  background-color:#FFFFFF;

}

.odd_sub{
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  background-color:#FFFFFF;
}

.odd td{
  text-align:left;
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  border-bottom:double 3px #999999;
  padding:3px 3px;
}


/*奇数TR*/
.number{
  text-align:center;		
  border-top:double 3px #999999;
  background-color:#F7F7F7;		
}

.number_sub{
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  background-color:#F7F7F7;
}

.number td{
  text-align:left;
  line-height:15px;
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  border-bottom:double 3px #999999;
  background-color:#F7F7F7;
  padding:3px 3px;
}

/*外観写真*/
.image_detail_td{
  overflow:hidden;
  vertical-align:middle;
  width:80px;
}

/*外観写真外枠*/
.out_box{
	width:80px;
	height:60px;
	overflow:hidden;
}

/*外観写真サムネイル*/
.obj_img{
	width:80px;
	height:60px;
}

/*成約済みアイコン*/
.reserved_icn{
	display:block;
	position: absolute;
	margin-top:13px;
	margin-left:20px;
}

/*新着アイコン*/
.new_icn{
	display:block;
	position: absolute;
	margin-top:6px;
	margin-left:26px;
	z-index:1;
}

/*ボックス表示テーブル*/
/*外観写真外枠*/
.out_box_b{
	width:90px;
	height:67px;
	overflow:hidden;
	padding-left:8px;
	* padding-left:0px;
}

/*外観写真サムネイル*/
.obj_img_b{
	width:90px;
	height:67px;
}

/*成約済みアイコン*/
.reserved_icn_b{
	display:block;
	position: absolute;
	margin-top:13px;
	margin-left:25px;
}

/*新着アイコン*/
.new_icn_b{
	display:block;
	position: absolute;
	margin-top:20px;
	margin-left:32px;
	z-index:1;
}

/*成約済みアイコン*/
.reserved_icn_detail{
	display:block;
	position: absolute;
	margin-top:120px;
	margin-left:180px;
}


